:root {
	--brand-color-1: #0AC100;
	--brand-color-2: #9e00fa;
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: linear-gradient(90deg, rgb(158,0,250) 0%, rgb(170,65,174) 56%);
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #161616;
	--background-color-2: #232323;
	--background-color-3: #2f2f2f;
	--background-color-4: #3c3c3c;
	--background-color-5: #494949;
    --background-color-6: #565656;
	--text-color-1: #afafaf;
	--text-color-2: #afafaf;
	--text-color-3: #626262;
	--text-color-4: #494949;
	--font-family-1: 'Roboto',sans-serif;

	--modal-bg-color-1: #FFFFFF;
	--modal-bg-color-2: #F4F4F4;
	--modal-bg-color-3: #E8E8E8;
	--modal-bg-color-4: #C7C7C7;
	--modal-text-color-1: #1A1A1A;
	--modal-text-color-2: #3D3D3D;
	--modal-text-color-3: #999999;

	--btn-radius-top-left: 20px;
	--btn-radius-top-right: 20px;
	--btn-radius-bottom-left: 20px;
	--btn-radius-bottom-right: 20px;
 
	--input-radius-top-left: 20px;
	--input-radius-top-right: 20px;
	--input-radius-bottom-left: 20px;
	--input-radius-bottom-right: 20px;
 
	--odd-radius-top-left: 20px;
	--odd-radius-top-right: 20px;
	--odd-radius-bottom-left: 20px;
	--odd-radius-bottom-right: 20px;

	 /*Default imutable colors*/
    --white-color: #fff;
    --black-color: #000;
    --error-color: #F02849;
    --success-color: #009900;
	--info-color: #FFB700;
}

:root[data-theme="light"] {
	--brand-color-1: #967FFD;
	--brand-color-2: #7A71EB;
	--brand-color-text : #fbfbfb;

    --brand-gradient-1: none;
    --brand-gradient-2: linear-gradient(#967FFD, #FA7EFA);
    --brand-gradient-3: {brand-gradient-3-2};
	
	--background-gradient-1: linear-gradient(90deg, rgb(255,255,255) 0%, rgb(255,255,255) 100%);
	--background-gradient-2: linear-gradient(90deg, rgb(114,114,226) 0%, rgb(247,247,254) 100%);
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: #ffffff;
	--background-color-2: #7272e2;
	--background-color-3: #f7f7fe;
	--background-color-4: #ffffff;
	--background-color-5: #EBEBFD;
    --background-color-6: #404248;

	--text-color-1: #000000;
	--text-color-2: #59cf69;
	--text-color-3: #94969e;
	--text-color-4: #818285;

	--modal-bg-color-1: #FFFFFF;
	--modal-bg-color-2: #F4F4F4;
	--modal-bg-color-3: #E8E8E8;
	--modal-bg-color-4: #C7C7C7;

	--modal-text-color-1: #1A1A1A;
	--modal-text-color-2: #3D3D3D;
	--modal-text-color-3: #999999;
}

:root[data-theme="dark"] {
	--brand-color-1: #0AC100;
	--brand-color-2: rgb(233,208,208);
	--brand-color-text : #FBFBFB;

    --brand-gradient-1: none;
    --brand-gradient-2: none;
    --brand-gradient-3: {brand-gradient-3-1};
	
	--background-gradient-1: none;
	--background-gradient-2: none;
	--background-gradient-3: none;
	--background-gradient-4: none;
	--background-gradient-5: none;
	--background-gradient-6: none;

	--background-color-1: rgb(209,137,137);
	--background-color-2: #232323;
	--background-color-3: rgb(191,159,159);
	--background-color-4: #3c3c3c;
	--background-color-5: #494949;
    --background-color-6: #565656;

	--text-color-1: #afafaf;
	--text-color-2: #afafaf;
	--text-color-3: #626262;
	--text-color-4: #494949;
	
	--modal-bg-color-1: #FFFFFF;
	--modal-bg-color-2: #F4F4F4;
	--modal-bg-color-3: #E8E8E8;
	--modal-bg-color-4: #C7C7C7;

	--modal-text-color-1: #1A1A1A;
	--modal-text-color-2: #3D3D3D;
	--modal-text-color-3: #999999;
}